<template>
	<div class="ContentContainer">
		<BubbleGroup />
	</div>
</template>

<script>
export default {

}
</script>

<style scoped>
	.ContentContainer {
		width: 100%;
		margin: 0 0 5rem 0;
	}

</style>